body{margin: 0px;
background: url(../images/666.jpg) top  fixed;
background-position: 50% 0%;
background-repeat: no-repeat no-repeat;}
#tablebody{
	background:#FFF;}
.bg_grey{background-color:#F9A71F;}
body,td,th{font-family:Arial, Helvetica, sans-serif;font-size:12px;color:#494949}
h1{margin:0 15px;font-size:18px;font-family:Georgia, 'Times New Roman', Times, serif;}
h2{margin:2px 0;font-size:16px;font-family:Georgia, 'Times New Roman', Times, serif;}
h3{margin:0;font-size:14px;font-family:Georgia, 'Times New Roman', Times, serif;}
a{text-decoration:underline;color:#393939;}
a:hover{text-decoration:none;color:#393939;}
.yellow{color:#fffbcb;}
.white{color:#fff;}
.grey{color:#494949}
.grey_light{color:#9b9b9b}
.yellow{color:#e2a504}
.red{color:#d20001}
.black{color:#000}
a.yellow{text-decoration:none;color:#fffbcb;font-family:Verdana, Arial, Helvetica, sans-serif;font-size:9px}
a.yellow:hover{text-decoration:underline;color:#fffbcb;font-family:Verdana, Arial, Helvetica, sans-serif;font-size:9px}
a.bottom{text-decoration:none;color:#393939;font-family:Verdana, Arial, Helvetica, sans-serif;font-size:9px}
a.bottom:hover{text-decoration:underline;color:#393939;font-family:Verdana, Arial, Helvetica, sans-serif;font-size:9px}
a.white{text-decoration:underline;color:#fff;}
a.white:hover{text-decoration:none;color:#fff;}
a.menu{text-decoration:none;color:#ffffff;font-family:Tahoma}
a.menu:hover{text-decoration:none;color:#fffbcb;font-family:Tahoma}
a.grey{font-weight:bold;color:#494949;text-decoration:none}
a.grey:hover{font-weight:bold;color:#494949;text-decoration:none}
a.green{font-size:14px;color:#82ab07;text-decoration:underline;font-family:Tahoma}
a.green:hover{font-size:14px;color:#82ab07;text-decoration:none;font-family:Tahoma}
.captcha{width:200px;height:60px}
a.button_grey{background: transparent url('../images/bg_button_a_grey.png') no-repeat scroll top right;color:#484848;display:block;float:left;font:normal 12px arial, sans-serif;height:24px;margin-right:6px;padding-right: 18px; /* sliding doors padding */text-decoration:none;}
a.button_grey span{background:transparent url('../images/bg_button_span_grey.png') no-repeat;display:block;line-height:14px;padding:5px 0 5px 18px;}
.content{margin:7px;line-height:1.7}
.d_menu{border-bottom:1px #fffbcb dashed}
.bg_grey_bottom{background-color:#82ab07}
.bg_bottom{background-color:#82ab07;border-left:20px #82ab07 solid}
.shade_left_grey{background-color: #D2E4EE;	border-bottom:3px #fff solid}
.shade_left_white{background:url(../images/shade_left_white.gif) right repeat-y;background-color:#fff}
.shade_left_green{background:url(../images/shade_left_green.gif) right repeat-y;background-color:#82ab07;border-bottom:3px #fff solid}
.shade_right_white{background:url(../images/shade_right_white.gif) left repeat-y;background-color:#fff}
.shade_right_orange{background:url(../images/shade_right_orange.gif) left repeat-y;background-color:#f39802;border-bottom:3px #fff solid}
.shade_right_grey{background-color:#D2E4EE;border-bottom:3px #fff solid}
.shade_right_grey_2{background-color:#F9A71F;}
.top_line{background:url(../images/top_line.gif) right no-repeat}
.bottom_line{background:url(../images/bottom_line.gif) right no-repeat}
.field{width:100%;border:1px solid #a6a6a6;background:transparent;color:#9b9b9b;font-size:12px;padding:2px 1px;background:#fff;}
.separator{border-bottom:1px #a4a4a5 dotted;height:15px;margin-bottom:7px}
ul.link-bar{list-style:none;float:left;margin:0 0 10px -35px;}
ul.link-bar li{float:left;border:1px #828282 solid;padding:2px 0;margin-left:5px;}
ul.link-bar li.current{color:#fff;padding:2px 6px;background:#828282;}
ul.link-bar li a{padding:6px 6px;text-decoration:none;}
ul.link-bar li a:hover{padding:6px 6px;background:#828282;color:#fff;}
ul.category{list-style:none;margin-left:-45px;}
ul.category li{float:left;padding:10px;}
.unit-rating{background-image:url(../images/rating.gif);background-position:top left;background-repeat:repeat-x;height:16px;list-style:none;margin:0;padding:0;position:relative;width:85px}
.unit-rating li{float:left;margin:0;padding:0;text-indent:-90000px}
.unit-rating li a{display:block;height:16px;padding:0;position:absolute;text-decoration:none;text-indent:-9000px;width:17px;z-index:17}
.unit-rating li a:hover{background-image:url(../images/rating.gif);background-position:left center;left:0;z-index:2}
.unit-rating a.r1-unit{left:0}
.unit-rating a.r1-unit:hover{width:17px}
.unit-rating a.r2-unit{left:17px}
.unit-rating a.r2-unit:hover{width:34px}
.unit-rating a.r3-unit{left:34px}
.unit-rating a.r3-unit:hover{width:51px}
.unit-rating a.r4-unit{left:51px}
.unit-rating a.r4-unit:hover{width:68px}
.unit-rating a.r5-unit{left:68px}
.unit-rating a.r5-unit:hover{width:85px}
.unit-rating li.current-rating{background-image:url(../images/rating.gif);background-position:left bottom;display:block;height:16px;position:absolute;text-indent:-9000px;z-index:1}
.poll_box{border:1px #eee solid;}
/* Labels */
.label1, .label2, .label3, .label4, .label5, .label6, .label7, .label8, .label9, .label10{
    text-decoration:none;
}

a.label1{
    font-size:10pt;
    color:#FF9933;
    padding:1px 4px;
}
a.label2{
    font-size:11pt;
    color:#FF3300;
    padding:1px 4px;
}
a.label3{
    font-size:12pt;
    color:#336699;
    padding:1px 4px;
}
a.label4{
    font-size:13pt;
    color:#336699;
    padding:1px 4px;
}
a.label5{
    font-size:14pt;
    color:#336699;
    padding:1px 4px;
}
a.label6{
    font-size:15pt;
    color:#336699;
    padding:1px 4px;
}
a.label7{
    font-size:16pt;
    color:#336699;
    padding:1px 4px;
}
a.label8{
    font-size:17pt;
    color:#339999;
    padding:1px 4px;
}
a.label9{
    font-size:19pt;
    color:#99CC33;
    padding:1px 4px;
}
a.label10{
    font-size:20pt;
    color:#339933;
    padding:1px 4px;
}


a.label1:hover{
    color:#ffffff;
    background-color:#FF9933;
    padding:1px 4px;
}
a.label2:hover{
    color:#ffffff;
    background-color:#FF3300;
    padding:1px 4px;
}
a.label3:hover{
    color:#ffffff;
    background-color:#336699;
    padding:1px 4px;
}
a.label4:hover{
    color:#ffffff;
    background-color:#336699;
    padding:1px 4px;
}
a.label5:hover{
    color:#ffffff;
    background-color:#336699;
    padding:1px 4px;
}
a.label6:hover{
    color:#ffffff;
    background-color:#336699;
    padding:1px 4px;
}
a.label7:hover{
    color:#ffffff;
    background-color:#336699;
    padding:1px 4px;
}
a.label8:hover{
    color:#ffffff;
    background-color:#339999;
    padding:1px 4px;
}
a.label9:hover{
    color:#ffffff;
    background-color:#99CC33;
    padding:1px 4px;
}
a.label10:hover{
    color:#ffffff;
    background-color:#339933;
    padding:1px 4px;
}
